[Desktop Entry]
Encoding=UTF-8
Exec=qtconfig-qt3
Name=Qt3 Configuration
Name[de]=Qt3 Konfiguration
Name[bg]=Настройки на Qt3
Name[cs]=Qt3 nastavení
Name[de]=Qt3 Konfiguration
Name[el]=Ρυθμίσεις Qt3
Name[fi]=Qt3 asetukset
Name[fr]=Configuration de Qt3
Name[hu]=Qt3 beállítások
Name[it]=Impostazioni Qt3
Name[ja]=Qt3設定
Name[km]=ការ​កំណត់ Qt3
Name[nb]=Qt3-innstillinger
Name[nl]=Qt3 Instellingen
Name[pa]=Qt3 ਸਥਾਪਨ
Name[pl]=Ustawienia Qt3
Name[pt]=Definições Qt3
Name[pt_BR]=Configurações do Qt3
Name[ru]=Настройки Qt3
Name[sv]=Qt3-inställningar
Name[uk]=Параметри Qt3
Name[zh_CN]=Qt3 设置
Name[zh_TW]=Qt3 設定
Comment=A graphical configuration tool for programs using Qt 3
Comment[de]=Ein grafisches Konfigurationstool für Qt3-Programme
Comment[fr]=Un outil de configuration graphique pour les programmes utilisant Qt3
MimeType=application/x-qtconfig;
Terminal=false
Icon=qt3config
Type=Application
Categories=Qt;Settings;
